art/edubuntu-logo usr/share/plymouth/themes/
art/edubuntu-logo/edubuntu-logo.png usr/share/plymouth/
art/edubuntu-text usr/share/plymouth/themes/
conf/gdm/gdm /etc/dconf/profile/
conf/gdm/00-edubuntu /etc/dconf/db/gdm.d/
